Gönderen Konu: Kubuntu çökme sorunu !!  (Okunma sayısı 3056 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Herkese selamlar...

Kubuntu'da ani çökme sorunu olduğunu daha önce duymuştum ama bu aralar iyice arttı :S Thunderrbird'ü açarken mail okurken pat diye kayboluyor. Aynı şey önceleri adept paket yöneticide oluyordu :S Sadece onda olduğu için pek önemsemiyordum ama artmaya başladı. Önerileriniz nelerdir acaba ? Gidermenin yolu var mı ?

« Yanıtla #1 : »
Bahsettiğiniz hangi versiyon kubuntu ?

« Yanıtla #2 : »
son sürüm 8.04

« Yanıtla #3 : »
KDE 4 olansa biraz sorunlu diye biliyorum.
3.5.9 olansa normal değil.

« Yanıtla #4 : »
yok kde4 kullanmıyorum. kde 3 serisi kullanıyorum . Neden böyle olur ki :S Niye kararlı bir şekilde çalışmıyor ?

« Yanıtla #5 : »
yok kde4 kullanmıyorum. kde 3 serisi kullanıyorum . Neden böyle olur ki :S Niye kararlı bir şekilde çalışmıyor ?

Bu şekilde bunun sebebi "Budur" demek çok zor. Hatta imkansız.

Nasıl kurdunuz nasıl kullandınız...

En önemlisi çöken yazılımları terminal den açın ve çıktısına bir bakın bakalım ne oluyor.
Muhakkak size bir ipucu verecektir terminal.
Gui size pek bir bilgi vermez.

« Yanıtla #6 : »
Done processing 10 items
Segmentation fault
aykut@AYKUT-LAPTOP:~$


Thunderbird'ü açtım ve bu şekilde yazı aldım.

Ya linux gerçekten iyi hoşda birde *kararlı çalışan bir dağıtım bulabilsem çok güzel olacak. :S Laptopta kullanıyorum ve ubuntu/kubuntu hariç düzgün çalışan linux bulamadım. Dell inspiron 1525 var ve diğer dağıtımlar tam düzgün çalışmıyor :S Ubuntunun o iki paketi devamlı güncelleme listesinde göstermese . :S Niçin düzgün çalışmıyor uyuz oluyorum.
« Son Düzenleme: 03 Temmuz 2008 - 16:19:57 Gönderen: 1DOST »

« Yanıtla #7 : »
Laptop larda daha hafif olduğu için ubuntu tercih ediliyor. Tabiyki bu bir tercih meselesi.

Ben evde masaüstü pc de de ubuntu kullanıyorum.
İşin doğrusu ben hiç bu şekil problemle karşılaşmadım. 8.04 müthiş istikrarlı çalışıyor.

Mint 5 deneyebilirsiniz. Mint, gördüğüm en sorunsuz ubuntu türevi.

Aklıma pek bişey gelmiyor.

« Yanıtla #8 : »
Thunderbird'ü konsoldan şu komutla çalıştırın:
Kod: [Seç]
thunderbird 2>&1ya da
Kod: [Seç]
mozilla-thunderbird 2>&1
Bu komut, hata mesajlarını da standart çıktıya yönlendirecektir. Böylece belki hata ile ilgili daha çok bilgi alabiliriz.

"Sürekli 2 güncelleme uyarısı alıyorum" hatası için:
http://forum.ubuntu-tr.net/index.php?topic=948.msg8843#msg8843

« Son Düzenleme: 12 Ocak 2009 - 02:11:55 Gönderen: Çağlar »

« Yanıtla #9 : »
Eğer Linux aleminde yeni değil iseniz ve sabırlı, guilerden kopabilirseniz, Slackware ile stabilite ve hızın tadına bakın derim. Sorununuza gelince forumda daha önce de bu Thunderbird'ün çıkardığı bu tarz bir hatadan dolayı bir konu vardı.

« Yanıtla #10 : »
ubuntu kullanırken bu sorun olmuyordu hiç. Bakalım tekrar ona geçeceğim sanırım :S Şu güncelleme sorununu da halletmeye çalışacağım.

« Yanıtla #11 : »
o 2 güncelleme sorunu bir iki kernel güncellemesi ile gideriliyor. Sadece o iki initscript ile ext2fog bişiydi işte onlar dışındaki güncellemeleri kurun yeter.